<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="mt-3 product">
                                        <div>
                                            <h6><strong>PRODUITS</strong></h6>

                                            <ul class="pro-duits">
                                                <li>
                                                    <a routerLink="/product_d">
                                                        <span><img src="assets/img/icon/42.png" alt="42"> Produits</span>
                                                        <span><img src="assets/img/40.png" alt="31"></span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a routerLink="/product_d">
                                                        <span><img src="assets/img/icon/41.png" alt="41"> Ajouter des produits</span>
                                                        <span><img src="assets/img/40.png" alt="31"></span>
                                                    </a>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>